@charset "UTF-8";
#dock-container {
	    position: initial; 
	    /* bottom: 40px; */
	    text-align: center;
	    right: 0;
	    left: 0;
	    width: 100%;
	    z-index: 2;
	    padding: 15px 0;
}
#dock-container ul {
	padding-left :0;
}
#dock-container li {
	padding-left :4px;
	padding-right :4px;
}
.table>tbody>tr.info-head>th{
  background-color: #a3e0df;
}
.table-hover>tbody>tr.info-head:hover>th {
  background-color: #80d5d2;
}
.table>tbody>tr.info-head>td{
  background-color: #a3e0df;
}
.table-hover>tbody>tr.info-head:hover>td {
  background-color: #80d5d2;
}

.table>tbody>tr.info>th{
  background-color: #D4F0F0;
}
.table-hover>tbody>tr.info:hover>th {
  background-color: #a3e0df;
}
.table>tbody>tr.info>td{
  background-color: #D4F0F0;
}
.table-hover>tbody>tr.info:hover>td {
  background-color: #a3e0df;
}

.table>tbody>tr.info-mini>th{
  background-color: #eef9f9;
}
.table-hover>tbody>tr.info-mini:hover>th {
  background-color: #dff4f4;
}
.table>tbody>tr.info-mini>td{
  background-color: #eef9f9;
}
.table-hover>tbody>tr.info-mini:hover>td {
  background-color: #dff4f4;
}
@media only screen and (min-width: 768px) {
	#dock-container li:hover img {
		-webkit-transform: scale(1.5);
		margin: 0 1.5em;
	}
}

@media only screen and (min-width: 768px) {
	#dock-container li:hover+li img, #dock-container li.prev img {
		-webkit-transform: scale(1);
		margin: 0 1em;
	}
}

@media only screen and (min-width: 768px) {
	#dock-container li span {
		display: none;
		position: absolute;
		bottom: 100px;
		left: -10px;
		right: 0;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		background-color: #E4E4E4;
		border: 1px solid #DCDCDC;
		padding: 5px 10px;
		border-radius: 5px;
		font-family: "sukhumvitset";
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.2;
		opacity: 0;
		z-index: 999;
	}
}

@media only screen and (min-width: 768px) {
	#dock-container li:hover span {
		display: block;
		color: #000000;
		opacity: 1;
		width: 135px;
		text-align: center;
	}
}
